ul#languages {
    border-radius: 2px 0px 0px 2px;
    border-top: 1px solid #F4F7F9;
    display: none;
    width: 100%;
    margin: 0px;
    padding: 10px 0px;
    background-color: #EAF1F7;
    background-color: #FFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    color: #666;
    list-style-type: none;
}
li.lang_option{
    min-height: 30px;
    list-style: none;
    margin-left: 15px;
    margin-right: 5px;
}
li.lang_option:hover{
    color: #B0B9C1;
}
div.picker-box {
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    position: fixed;
    left: 0px;
    bottom: 17px;
    min-width: 150px;
    max-width: 150px;
    z-index: 999999;
    border-radius: 3px;
    border-color: transparent;
}
div.current-box {
    z-index: 999999;
    min-width: 120px;
    line-height: 32px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, .75);
    color: #666;
    margin-top: 5px;
    border: 1px solid;
    border-radius: 3px;
    border-color: transparent;

}
div.current-box div.flag {
    margin-top: 4px;
    margin-left: 15px;
}

.flag {
    width: 35px;
    height: 23px; 
    background:url('../images_web/transifex_flags_split2.png') no-repeat;
    margin-right:3px;
    float: left;
    margin-top: -3px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
/* 1st column flags */
.flag.flag-cn, .flag.flag-zh {background-position: 0px -24px}
.flag.flag-de {background-position: 0 -48px}
.flag.flag-us, .flag.flag-en {background-position: 0px -72px}
.flag.flag-jp, .flag.flag-ja {background-position: 0px -96px}
/* 2nd column flags */
.flag.flag-ae, .flag.flag-ar {background-position: -35px 0px}
.flag.flag-it {background-position: -35px -24px}
.flag.flag-nl {background-position: -35px -48px}
.flag.flag-mx, .flag.flag-es {background-position: -35px -72px}
.flag.flag-br, .flag.flag-pt {background-position: -35px -96px}
/* 3rd column flags */
.flag.flag-ru {background-position: -70px 0px}
.flag.flag-kr, .flag.flag-ko {background-position: -70px -24px}
.flag.flag-fr {background-position: -70px -48px}
/** end flags **/